<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="آعلا" rule="ء23"/>
		<pattern value="آعلة" rule="ء23"/>
		<pattern value="آعلو" rule="ء23"/>
		<pattern value="آعلي" rule="ء23"/>
		<pattern value="آفال" rule="ء24"/>
		<pattern value="أفعل" rule="234"/>
		<pattern value="أفعى" rule="23ي"/>
		<pattern value="إفعل" rule="234"/>
		<pattern value="تفاع" rule="244"/>
		<pattern value="تفاع" rule="24و"/>
		<pattern value="تفعل" rule="234"/>
		<pattern value="تفعي" rule="23و"/>
		<pattern value="فائل" rule="1و4"/>
		<pattern value="فائل" rule="1ي4"/>
		<pattern value="فاعا" rule="133"/>
		<pattern value="فاعة" rule="133"/>
		<pattern value="فاعل" rule="134"/>
		<pattern value="فاعو" rule="133"/>
		<pattern value="فاعو" rule="13ي"/>
		<pattern value="فاعي" rule="133"/>
		<pattern value="فاعي" rule="13و"/>
		<pattern value="فالا" rule="1و3"/>
		<pattern value="فالا" rule="1ي3"/>
		<pattern value="فالة" rule="1و3"/>
		<pattern value="فالة" rule="1ي3"/>
		<pattern value="فالي" rule="1و3"/>
		<pattern value="فالي" rule="1ي3"/>
		<pattern value="فعاء" rule="12و"/>
		<pattern value="فعاء" rule="12ي"/>
		<pattern value="فعاة" rule="12و"/>
		<pattern value="فعاة" rule="12ي"/>
		<pattern value="فعات" rule="122"/>
		<pattern value="فعات" rule="12ي"/>
		<pattern value="فعال" rule="124"/>
		<pattern value="فعان" rule="122"/>
		<pattern value="فعتا" rule="122"/>
		<pattern value="فعتا" rule="12ي"/>
		<pattern value="فعتي" rule="122"/>
		<pattern value="فعتي" rule="12ي"/>
		<pattern value="فعلا" rule="123"/>
		<pattern value="فعلة" rule="123"/>
		<pattern value="فعلو" rule="123"/>
		<pattern value="فعلى" rule="123"/>
		<pattern value="فعلي" rule="123"/>
		<pattern value="فعول" rule="124"/>
		<pattern value="فعيا" rule="12و"/>
		<pattern value="فعية" rule="122"/>
		<pattern value="فعية" rule="12و"/>
		<pattern value="فعيل" rule="124"/>
		<pattern value="فعين" rule="122"/>
		<pattern value="فعين" rule="12و"/>
		<pattern value="فعين" rule="12ي"/>
		<pattern value="فعيو" rule="12و"/>
		<pattern value="فعيو" rule="12ي"/>
		<pattern value="فعيي" rule="12و"/>
		<pattern value="فيلة" rule="1و3"/>
		<pattern value="فيلة" rule="1ي3"/>
		<pattern value="متعل" rule="و34"/>
		<pattern value="متفع" rule="34و"/>
		<pattern value="متفع" rule="34ي"/>
		<pattern value="مفاع" rule="244"/>
		<pattern value="مفاع" rule="24و"/>
		<pattern value="مفاع" rule="24ي"/>
		<pattern value="مفال" rule="2و4"/>
		<pattern value="مفال" rule="2ي4"/>
		<pattern value="مفتع" rule="244"/>
		<pattern value="مفتع" rule="24و"/>
		<pattern value="مفتع" rule="24ي"/>
		<pattern value="مفطع" rule="244"/>
		<pattern value="مفعا" rule="233"/>
		<pattern value="مفعة" rule="233"/>
		<pattern value="مفعل" rule="234"/>
		<pattern value="مفعو" rule="233"/>
		<pattern value="مفعو" rule="23ي"/>
		<pattern value="مفعى" rule="23و"/>
		<pattern value="مفعى" rule="23ي"/>
		<pattern value="مفعي" rule="233"/>
		<pattern value="مفعي" rule="23و"/>
		<pattern value="مفيل" rule="2و4"/>
		<pattern value="منفع" rule="344"/>
		<pattern value="منفع" rule="34و"/>
		<pattern value="منفع" rule="34ي"/>
		<pattern value="ميعل" rule="و34"/></patterns>